/*== base structure ==*/
html { color: #FFCC00; background: #000044;	margin: 0;	padding: 0; }
body	{
  	color: #FFCC00; background: #000044; 
	margin: 0;	padding: 0;
	text-align: center; /* == IE centers block elements == */
	min-width: 944px; /* == set min-width to same width as #wrap container == */
	font: normal 1em/1.2 Georgia, "Times New Roman", Times, serif; 
	}
#wrap { margin: 0 auto; /* == auto left/right margins to center == */
		width: 944px; 
		overflow: hidden;
		}
/*#container { 
	background: #000044; width: 900px; margin: auto; text-align: center; padding: 0; border: 0;
  	position: relative; overflow: hidden; }	*/ 
#column { 
	background: #000044; width: 400px; margin: auto; text-align: center; padding: 0; border: 0;
  	position: relative; overflow: hidden; }	 
/* see GALLERY columnLeft and columnRight  overflow:visible */

/* miscellaneous */
	.ahem { display:none; color:#33FF33; font-size: 16px; }
	.footnote { font-size: .75em; font-family: Helvetica, Arial, sans-serif; }
	.alive { color: lime; } /*LIME GREEN */
	.comments {color: #000000; background-color: #FFFFFF; }
	td.comments p {
	color: #000000;
	background: #FFFFFF;
	font-family: Georgia, goudy, garamond, "Times New Roman", Times, serif;
	font-size: .85em;
	font-style: normal;
	line-height: normal;
	padding: 0 5px 0 5px;
	margin-top: 0px; margin-right: 0px; margin-bottom: .5em; margin-left: 0;
	text-align: left;
	text-indent: 1em;
				}
	td.comments h4 {
	font-family:  Georgia, goudy, garamond, "Times New Roman", Times, serif;
	font-size: .85em;
	font-style: italic;
	font-weight: bold;
	color: #000000;
	background: #FFFFFF;
	text-align: left;
	margin-top: 0;
	margin-bottom: .5em;
              }
	td.comments a:link, td.comments a:visited {
	color: #770000;
	background: #FFFFFF;
	text-decoration: underline;
	font-style: italic;
	font-weight: bold;
		}
	td.comments a:hover, td.comments a:active { 
		color: lime;
		text-decoration: underline overline;
		}
	#special {color: #000000; background-color: #FFFFFF; }
	td#special p {
	color: #000000;
	background: #FFFFFF;
	font-family: Georgia, goudy, garamond, "Times New Roman", Times, serif;
	font-size: 1em;
	font-style: normal;
	line-height: normal;
	padding: 0 10px 0 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: .5em;
	margin-left: 0px;
	text-align: left;
	text-indent: 1em;
				}
	td#special h4 {
	font: italic bold 1em/1em Georgia, goudy, garamond, "Times New Roman", Times, serif;
	color: #000000;
	background: #FFFFFF;
	text-align: left;
	margin-top: 0;
	margin-bottom: .5em;
}
	td#special a:link, td#special a:visited {
	color: #770000;
	background: #FFFFFF;
	text-decoration: underline;
	font-style: italic;
	font-weight: bold;
		}
	td#special a:hover, td#special a:active  { 
		color: lime;
		text-decoration: underline overline;
		}
    .hot { color: #770000; /*"red" of table cells */
	background: #FFFFFF;
	font-style: italic;
	font-weight: bold;
	}
	p.ghost { text-align:left; color: #000099; font-size:10px; margin: 0 10px 0 10px; padding: 0; }
	blockquote { margin: 5px 10% 5px 10%; }
/*J.Zeldman  basic page divisions */
/* table#images {
	font-family: Georgia, goudy, garamond, "Times New Roman", Times, serif;
	font-size: 1em;
	font-style: normal;
	line-height: 1.2em;
	color: #FFCC00;
	background-color: #000044;
	display: block; float: none; position: relative; clear: both; 
	border: medium groove #FFCC00;
	visibility: visible;
	height: auto;
	width: 85%;
	align: center;
	} */ 
td#space {
 position: relative; z-index: 200; left: 0px; top: 0px; width: 526px; height: 472px; 
 }

td img.thumb {
	display: block;
	line-height: 81px;
	border:0;
	height: 75px;
	width: 50px;
		}
.border2 { border: 2px solid #FFCC00; }
.border1 { border: 1px solid #FFCC00; }
td.blue {
	background-color: #000066;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #FFCC00;
}
td.red { background-color: #770000; text-align: center; vertical-align: middle; border: 1px solid #FFCC00; }
td.red a:hover a:active { color: lime; background: #FF0000; }
/* from Steve Callihan's "CSS by Example" */
		 /* orig background:#000066 deep Royal Blue looks washed out on MAC #000011 too black*/
/* General settings */
h1 {
	font-family:  Georgia, "Times New Roman", Times, serif;
	font-size: 1.5em;
	font-weight: normal;
	color: #FFCC00;
	background: transparent;
	text-align: center;
	margin-top: 0;
	margin-bottom: 0;
	letter-spacing: 1px;
}
h2 {
	font: italic normal 1.3em/1em Georgia, "Times New Roman", Times, serif;
	color: #FFCC00;
	background: transparent;
	text-align: left;
	margin-top: 0;
	margin-left: 10px;
	margin-bottom: 0;
	letter-spacing: 1px;
}
h2.right {
	font: italic normal 1.3em/1em Georgia, "Times New Roman", Times, serif;
	color: #FFCC00;
	background: transparent;
	text-align: right;
	margin-top: 0;
	margin-bottom: 0;
	margin-right: 10px;
	letter-spacing: 1px;
}

h2.center {
	font: italic normal 1.3em/1em Georgia, "Times New Roman", Times, serif;
	color: #FFCC00;
	background: transparent;
	text-align: center;
	margin: 2px 40px;
	letter-spacing: 1px;
}

h3 {
	font: italic normal 1em/1em Georgia, "Times New Roman", Times, serif;
	color: #FFCC00;
	background: transparent;
	text-align: center;
	margin-top: 0;
	margin-bottom: 0;
}
h3.right {
	font: italic normal 1em/1em Georgia, "Times New Roman", Times, serif;
	color: #FFCC00;
	background: transparent;
	text-align: right;
	margin-top: 0;
	margin-bottom: 0;
	margin-right: 10px;
}
h4 {
	font: italic normal 1em/1em Georgia, "Times New Roman", Times, serif;
    color: #FFCC00;
	background: transparent;
	text-align: left;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 10px;
}
h4.right {
	font: italic normal 1em/1em Georgia, "Times New Roman", Times, serif;
	color: #FFCC00;
	background: transparent;
	text-align: right;
	margin-top: 0;
	margin-bottom: 0;
	margin-right: 10px;
}

a { 
  color: #FFCC00; background: transparent; 
   text-decoration: underline;
}
a:link { 
  color: #FFCC11; background: transparent;
}
a:visited { 
  color: #FFCC33; background: transparent; 
}
a:active { 
  color: #FF6699; background: lime; }
a:hover { 
  color: #ff9900; background: transparent; 
  text-decoration: underline; 
}

/* Top banner bar formatting */
div.top { 
  position: absolute; top: 10px; left: 10px; z-index: 2; 
  width: 630px; height: 55px; 
  color: #FFCC00; background: #000044; 
  border: 3px lime outset; 
/* Start box model hack */
  voice-family: "\"}\""; voice-family: inherit; width: 624px; height: 49px; 
}
html>body div.top { 
  width: 624px; height: 49px; 
}
/* End box model hack */
/* Formatting for side, main, and right column divisions. */
div.side { 
  position: absolute; top: 0; left: 0; z-index:1; 
  width: 135px; height: 900px; 
  color: #FFCC00; background: #000044; background-repeat: repeat-y; 
  padding-bottom: 10px; 
}
div.main { 
  position: absolute; top: 0; left: 135px; z-index: 1; 
  width: 515px; height: 900px; 
  padding-top: 0; padding-bottom: 10px; margin-top: 0; 
  color: #FFCC00; background: #000044; 
}
div.right { 
  position: absolute; top: 0; left: 650px; 
  width: 300px; height: 900px; 
  color: #FFCC00; background: #000044;
  padding-bottom: 10px; 
}
/* Nested padding for side, main, and right column divisions. */
div.sidepad { 
  padding-top: 65px; padding-left: 10px; 
}
div.mainpad { 
  padding: 60px 20px 5px 20px; 
}
div.rightpad { 
  padding: 3px; 
}
/* Settings for the side division. */
div.side p { 
  margin: 0 10px; 
}
div.side a, div.side a:link, div.side a:visited, div.side a:active { 
  display: block; 
  padding: 5px; 
  margin-top: 16px; margin-bottom: 16px; 
  border: 3px #fc0 outset; 
  color: #FFCC00; background: #000044;
  font-weight: normal; text-decoration: none; 
  font-family: Arial, sans-serif; 
}
div.side a, div.side a:link, div.side a:visited, div.side a:active { 
/* Start box model hack */
  width: 106px; voice-family: "\"}\""; voice-family: inherit; width: 90px; 
}
html>body div.side a { 
  width: 90px 
}
/* End box model hack */
div.side a:hover { 
  color: yellow; background: lime; 
  border: 3px #09f outset; 
}
div.side a:hover {    /* dup?? */
  color: #036; background: #fc0; 
  border: 3px #cf0 outset; 
  margin-bottom: 16px; margin-top: 16px; 
}
/* Settings for the main division */
div.main img { 
  display: block; float: left; 
  margin: 0 10px 15px 5px; 
}
div.main p { 
  font-size: 16px; 
  color: #FFCC00; background: #000044; 
  clear: left; 
}
div.main p.over3 {   /* this was from AppendixB p433 */
  font-size: 16px; /* then use JavaScript "this.className='over3' in body */
  color: #ff99cc; background:transparent; 
  clear: left; 
}
div.main p.out3 {   /* this was from AppendixB p433 */
  font-size: 16px; /* then use JavaScript "this.className='over3' in body */
  color: #FFCC00; background: transparent; 
  clear: left; 
}
div.main h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFCC00;
	background: #000044;
	text-align: center;
	padding-top: 0;
	padding-bottom: 5px;
	letter-spacing: 2em;
	font-style: italic;
}
div.main h2.over2 {  /* this was from AppendixB p433 */
  font-family:  Georgia, "Times New Roman", Times, serif; 
  color: blue; background: transparent; 
  text-align: center; 
  padding-top: 0; padding-bottom: 5px; 
}
div.main h2.out2 {  /* this was from AppendixB p433 */
  font-family:  Georgia, "Times New Roman", Times, serif; 
  color: red; background: transparent; 
  text-align: center; 
  padding-top: 0; padding-bottom: 5px; 
}
/* Settings for the right division */
div.right h2 { 
  color: #f90; background: transparent; 
  border-bottom: lime 3px groove; 
  margin-top: 10px; 
  padding-bottom: 3px; 
}
div.right h3 { 
  font-size: 16px; 
  margin-bottom: 0; 
  color: aqua; background: transparent; 
}
div.right p { 
  margin-bottom: 0; margin-top: 0; margin-left: 5px; 
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 11px; 
  text-indent: -5px; 
}
div.right a, div.right a:link, div.right a:visited, div.right a:active { 
  color: yellow; background: transparent; 
}
div.right a:hover { 
  color: lime; background: #FFCC33; 
  text-decoration: none; 
} 
